*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	color: white;
	background-color: #1E8DD5;
	font-size: 100%;
}


#header{
	display: block;
	background-color: black;
	position: fixed;
	top:0px;
	width: 100%;

}

#header *{
	background-color: black;
}


#header-left{
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin-left: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	

}


#header-right{
	
	display: inline-block;
	vertical-align: top;	
	float:right;

}

#header-right *{
	display: inline-block;
	margin-right: 2rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.tour, .sign-up{
	color:#1E8DD5;
}



#whole-document{
	height:200vh;
}

#whole-document *{

	text-align: center;
/*	margin-top: 10rem;*/
	
}


.big-bold-text{
	display: block;
	padding: 20px;
  	margin-top: 300px;
  	margin-left: 200px;
  	margin-right: 200px;
	width: 250px
	border-color: white;
	border-style:solid;
	border-width: 1px;
	font-size: 50px;
}

.random-words{
	margin-top: 2rem;
	margin-botom: 2rem;
}

.get-started{
	display: block;
	background-color: white;
	color:#1E8DD5;
	border-color: #1E8DD5;
	padding: 0.5rem;
	margin-top: 2rem;
	margin-left: 500px;
  	margin-right: 500px;
}